> ## Documentation Index
> Fetch the complete documentation index at: https://docs.firecrawl.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# 活动

> 列出你的团队在过去 24 小时内最近的 API 活动。返回每个任务的元数据，包括任务 ID，可与对应的 GET 端点（例如 GET /crawl/{id}）配合使用以获取完整结果。支持基于游标的分页，并可按端点筛选。

列出你在过去 24 小时内的近期 API 活动。你可以用它查找任务 ID，然后通过对应的 GET 端点获取结果。

| 端点             | 获取端点                        |
| -------------- | --------------------------- |
| `scrape`       | `GET /v2/scrape/{id}`       |
| `crawl`        | `GET /v2/crawl/{id}`        |
| `batch_scrape` | `GET /v2/batch/scrape/{id}` |
| `agent`        | `GET /v2/agent/{jobId}`     |


## OpenAPI

````yaml zh/api-reference/v2-openapi.json GET /team/activity
openapi: 3.0.0
info:
  contact:
    email: support@firecrawl.dev
    name: Firecrawl Support
    url: https://firecrawl.dev/support
  description: 用于与 Firecrawl 服务交互，执行网页抓取和爬取任务的 API。
  title: Firecrawl API
  version: v2
servers:
  - url: https://api.firecrawl.dev/v2
security:
  - bearerAuth: []
paths:
  /team/activity:
    get:
      tags:
        - Account
      summary: 列出最近的 API 活动
      description: >-
        列出你的团队在过去 24 小时内最近的 API 活动。返回每个任务的元数据，包括任务 ID，可与对应的 GET 端点（例如 GET
        /crawl/{id}）配合使用以获取完整结果。支持基于游标的分页，并可按端点筛选。
      operationId: getActivity
      parameters:
        - description: 按端点筛选
          in: query
          name: endpoint
          required: false
          schema:
            enum:
              - scrape
              - crawl
              - batch_scrape
              - search
              - extract
              - llmstxt
              - deep_research
              - map
              - agent
              - browser
              - interact
            type: string
        - description: 每页返回的最大结果数
          in: query
          name: limit
          required: false
          schema:
            default: 50
            maximum: 100
            minimum: 1
            type: integer
        - description: 用于分页的游标。请使用上一个响应中的游标值。
          in: query
          name: cursor
          required: false
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  cursor:
                    description: 用于下一页的游标。如果没有更多结果，则为 null。
                    nullable: true
                    type: string
                  data:
                    items:
                      properties:
                        api_version:
                          description: 此请求使用的 API 版本
                          example: v1
                          type: string
                        created_at:
                          description: 任务的创建时间
                          format: date-time
                          type: string
                        endpoint:
                          description: 此任务使用的端点
                          enum:
                            - scrape
                            - crawl
                            - batch_scrape
                            - search
                            - extract
                            - llmstxt
                            - deep_research
                            - map
                            - agent
                            - browser
                            - interact
                          type: string
                        id:
                          description: 任务 ID。可将其与对应的 GET 端点配合使用以获取结果。
                          type: string
                        target:
                          description: 提交的 URL 或查询语句
                          nullable: true
                          type: string
                      type: object
                    type: array
                  has_more:
                    description: 是否还有更多结果可用
                    type: boolean
                  success:
                    example: true
                    type: boolean
                type: object
          description: 成功的响应
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      scheme: bearer
      type: http

````